#! /usr/bin/env python
# -*- coding: UTF-8 -*-

import sys

LN_FILEPATH = 0
LN_TRACK = 1
LN_FILENAME = 2
LN_TITLE = 3
LN_ALBUM = 4
LN_ARTIST = 5
LN_YEAR = 6
LN_COMMENT = 7
LN_GENRE = 8

data = []

for line in sys.stdin:
	data.append(line.decode('UTF-8').rstrip())

t = data[LN_TITLE]
if len(t) > 3 and t[0].isnumeric():
	for i in range(len(t)):
		if t[i] == ' ':
			t = t[i + 1:len(t)]
			break
		elif t[i].isnumeric() or t[i] == '-':
			pass
		else:
			break
data[LN_TITLE] = t

for line in data:
	print line.encode('UTF-8')
