#! /usr/bin/env python
# -*- coding: UTF-8 -*-

import sys

LN_FILEPATH = 0
LN_TRACK = 1
LN_FILENAME = 2
LN_TITLE = 3
LN_ALBUM = 4
LN_ARTIST = 5
LN_YEAR = 6
LN_COMMENT = 7
LN_GENRE = 8

data = []

for line in sys.stdin:
	data.append(line.decode('UTF-8').rstrip())

data[LN_FILENAME] = data[LN_FILENAME].lower()
data[LN_TITLE] = data[LN_TITLE].lower()
data[LN_ALBUM] = data[LN_ALBUM].lower()

for line in data:
	print line.encode('UTF-8')
